Package list python-cbor / 5fe7c12
Bump debhelper from old 9 to 12. Fixes lintian: package-uses-old-debhelper-compat-version See https://lintian.debian.org/tags/package-uses-old-debhelper-compat-version.html for more details. Debian Janitor 2 years ago
3 changed file(s) with 6 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
00 python-cbor (1.0.0-2) UNRELEASED; urgency=medium
11
2 [ Ondřej Nový ]
23 * d/control: Remove ancient X-Python-Version field
34 * d/control: Remove ancient X-Python3-Version field
45 * d/copyright: Use https protocol in Format field
56 * d/control: Set Vcs-* to salsa.debian.org
7
8 [ Debian Janitor ]
9 * Bump debhelper from old 9 to 12.
610
711 -- Ondřej Nový <onovy@debian.org> Mon, 01 Oct 2018 09:41:33 +0200
812
11 Section: python
22 Priority: optional
33 Maintainer: Agustin Henze <tin@debian.org>
4 Build-Depends: debhelper (>= 9),
4 Build-Depends: debhelper (>= 12~),
55 dh-python,
66 python3-all,
77 python3-setuptools,